.ml-1 {
	margin-left: 5px;	
}
.mb-1 {
	margin-bottom: 10px;	
}
.mr-1 {
	margin-right: 10px;	
}
.mb-0 {
	margin-bottom: 0;
}
.mt-1 {
	margin-top: 5px;
}
.mt-2 {
	margin-top: 10px;
}
.bt-0 {
	border-top: 0px;
}
.p-0 {
	padding: 0;
}
.pl-2 {
	padding-left: 10px;
}
.pr-2 {
	padding-right: 10px;
}
.pt-1 {
	padding-top: 5px;
}
.d-block {
    display: block;
}
.exampleInputFile.one {
	width: 100px;
	height: 35px;
	background: none;
	font-size: 0;
	position: relative;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
}
.exampleInputFile.one::after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #3c8dbc;
	content: "Browse";
	font-size: 14px;
	text-align: center;
	line-height: 35px;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	color: #FFF;
}


input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input[type=checkbox].css-checkbox+label.css-label,
input[type=checkbox].css-checkbox+label.css-label.clr {
    padding-left: 18px;
    height: 13px;
    display: block;
    line-height: 13px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    margin: 0 0 10px 0;
    font-weight: 400;
}

input[type=checkbox].css-checkbox:checked+label.css-label,
input[type=checkbox].css-checkbox+label.css-label.chk {
    background-position: 0 -13px;
}

label.css-label {
    background-image: url(../../dist/img/csscheckbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input[type=radio].css-radio {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

input[type=radio].css-radio+label.css-label2,
input[type=radio].css-radio+label.css-label2.clr {
    padding-left: 18px;
    height: 13px;
    display: block;
    line-height: 13px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    margin: 0 0 10px 0;
    font-weight: 400;
}

input[type=radio].css-radio:checked+label.css-label2,
input[type=radio].css-radio+label.css-label2.chk {
    background-position: 0 -13px;
}

label.css-label2 {
    background-image: url(../../dist/img/cssradio.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}